# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'test' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  pod 'GoogleMaps'
  pod 'GooglePlaces'
  pod 'RealmSwift', '~> 3.20.0'

  # Pods for test

end
